Subject: Re: Where to get 19.3?
From: [email-masked] (Michael Hirmke)

12 Sep 1998 01:22:18 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Alexander,

>Hi!
>
>I read some messages mentioning version 19.3. The newest version I could
>find was 19.1 (at ftp://ftp.cygnus.com/pub/gnu-win32/latest/). Is there
>another source for downloading the package? I want to try the latest
>version because I have problems starting bash when coolview is
>installed.

What problems do you mean ?
Perhaps some related to text/config files and non binary mounts ?

>
>Thanks.
>--
>Alexander Kriegisch

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".